{% extends '@Common/email.layout.html.twig' %}

{% block mail_body_txt %}
    <h1 class="card-title" style="box-sizing: border-box; font-size: 25px; font-weight: 300; color: rgb(68, 68, 68);">
        {% trans %}
            Hello!
        {% endtrans %}
        <br style="box-sizing: border-box;">
    </h1>
    <p class="card-text" style="box-sizing: border-box;">
        {% trans %}
            You receive this email because you registered in HR Admin system.
        {% endtrans %}
    </p>
    <table style="box-sizing: border-box; margin-top: 0px; margin-right: auto; margin-bottom: 10px; margin-left: auto; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px; width: 100%;" width="100%">
        <tbody style="box-sizing: border-box;">
        <tr style="box-sizing: border-box;">
            <td class="card-footer" style="box-sizing: border-box; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; text-align: center;" align="center">
                <a class="button" style="box-sizing: border-box; font-size: 12px; padding-top: 10px; padding-right: 20px; padding-bottom: 10px; padding-left: 20px; background-color: rgb(217, 131, 166); color: rgb(255, 255, 255); text-align: center; border-top-left-radius: 3px; border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; font-weight: 300;" href="{{ url('auth_confirm_email_public',{'token': token}) }}">
                    {% trans %}
                        Confirm
                    {% endtrans %}
                </a>
            </td>
        </tr>
        </tbody>
    </table>
{% endblock %}

{% block mail_footer_text %}
    {% trans %}
        If you’re having trouble clicking the "Confirm" button, copy and paste the URL below into your web browser
    {% endtrans %}:
    <a href="{{ url('auth_confirm_email_public',{'token': token}) }}" class="link" style="box-sizing: border-box; color: rgb(217, 131, 166);">
        {{ url('auth_confirm_email_public',{'token': token}) }}
    </a>
{% endblock %}
